.rubrik
{
    COLOR: #000000;
    FONT-FAMILY: 'Times New Roman' , Times, serif;
    FONT-SIZE: 80%;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 100%
}
.mrubrik
{
    COLOR: #000000;
    FONT-FAMILY: 'Times New Roman' , Times, serif;
    FONT-SIZE: 120%;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 120%
}
.srubrik
{
    COLOR: #000000;
    FONT-FAMILY: 'Times New Roman' , Times, serif;
    FONT-SIZE: 150%;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 120%
}
.redrubrik
{
    COLOR: #dd0000;
    FONT-FAMILY: 'Times New Roman' , Times, serif;
    FONT-SIZE: 120%;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 120%
}
.stext
{
    COLOR: #000000;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 75%;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 160%
}
.ltext
{
    COLOR: #000000;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 75%;
    LINE-HEIGHT: 150%
}
.fot
{
    COLOR: #000000;
    FONT-FAMILY: verdana, geneva, helvetica, arial, sans-serif;
    FONT-SIZE: 11px;
    LINE-HEIGHT: normal
}
.navig
{
    BORDER-BOTTOM: #cccccc 1px solid;
    COLOR: #999999;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 70%;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 120%
}
UL LI
{
    BACKGROUND-COLOR: white;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 70%;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: left
}
SELECT
{
    COLOR: #000000;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 90%;
    FONT-WEIGHT: normal
}
INPUT
{
    COLOR: #000000;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 90%;
    FONT-WEIGHT: normal
}
A:link
{
    color: #027db0;
    text-decoration: none;
}
A:active
{
    COLOR: #027db0;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #027db0;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #027db0;
    TEXT-DECORATION: underline
}
.textlank
{
    COLOR: #027db0;
    TEXT-DECORATION: none
}
.textlank:hover
{
    COLOR: #027db0;
    TEXT-DECORATION: underline
}
H1
{
    COLOR: #000000;
    FONT-FAMILY: 'Times New Roman' , Times, serif;
    FONT-SIZE: 170%;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 170%
}
H2
{
    COLOR: #000000;
    FONT-FAMILY: 'Times New Roman' , Times, serif;
    FONT-SIZE: 150%;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 150%
}
H3
{
    COLOR: #000000;
    FONT-FAMILY: 'Times New Roman' , Times, serif;
    FONT-SIZE: 120%;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 120%
}
H4
{
    COLOR: #000000;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 75%;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 100%;
    MARGIN-BOTTOM: -1em
}
H5
{
    COLOR: #000000;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 80%;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 100%;
    MARGIN-BOTTOM: -0.5em    
}
H6
{
    COLOR: #000000;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 80%;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 100%;
    MARGIN-BOTTOM: -0.5em     
}
P
{
    COLOR: #000000;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 70%;
    LINE-HEIGHT: 150%
}
TD
{
    COLOR: #000000;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 70%;
    LINE-HEIGHT: 150%
}
TD P
{
    COLOR: #000000;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 95%;
    LINE-HEIGHT: 160%
}
TD H1
{
    COLOR: #000000;
    FONT-FAMILY: 'Times New Roman' , Times, serif;
    FONT-SIZE: 200%;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 170%
}
TD H2
{
    COLOR: #000000;
    FONT-FAMILY: 'Times New Roman' , Times, serif;
    FONT-SIZE: 180%;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 150%
}
TD H3
{
    COLOR: #000000;
    FONT-FAMILY: 'Times New Roman' , Times, serif;
    FONT-SIZE: 160%;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 130%;
    MARGIN-BOTTOM: -0.5em
}
TD H4
{
    COLOR: #000000;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 90%;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 100%;
    MARGIN-BOTTOM: -1em
}
TD H5
{
    COLOR: #000000;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 95%;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 100%
}
TD H6
{
    COLOR: #000000;
    FONT-FAMILY: 'Times New Roman' , Times, serif;
    FONT-SIZE: 95%;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 100%
}
TD .stext
{
    COLOR: #000000;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 120%;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 160%
}
TD .rubrik
{
    COLOR: #000000;
    FONT-FAMILY: 'Times New Roman' , Times, serif;
    FONT-SIZE: 130%;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 140%
}
TD .mrubrik
{
    COLOR: #000000;
    FONT-FAMILY: 'Times New Roman' , Times, serif;
    FONT-SIZE: 170%;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 170%
}
TD .srubrik
{
    COLOR: #000000;
    FONT-FAMILY: 'Times New Roman' , Times, serif;
    FONT-SIZE: 190%;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 200%
}
TD .smalstycke
{
    FONT-FAMILY: verdana,geneva,helvetica,arial;
    FONT-SIZE: 95%;
    WIDTH: 80%
}
TD .ltext
{
    COLOR: #000000;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 90%;
    LINE-HEIGHT: 140%
}
TD .navig
{
    BORDER-BOTTOM: #cccccc 1px solid;
    COLOR: #999999;
    FONT-FAMILY: Arial, Sans-serif;
    FONT-SIZE: 90%;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 120%
}
TD .fot
{
    COLOR: #000000;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 100%
}
TD LI
{
    BACKGROUND-COLOR: white;
    FONT-FAMILY: verdana;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: left
}
.tabelltext
{
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 70%;
    LINE-HEIGHT: 160%;
    MARGIN-BOTTOM: 0.5em;
    MARGIN-TOP: 1em;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    PADDING-TOP: 2px;
    VERTICAL-ALIGN: top
}
TH
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-BOTTOM: #999999 1px solid;
    BORDER-TOP: 0px;
    COLOR: #000000;
    FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif;
    FONT-SIZE: 70%;
    FONT-WEIGHT: 100;
    LINE-HEIGHT: 120%;
    MARGIN-BOTTOM: 1em;
    TEXT-ALIGN: right;
    VERTICAL-ALIGN: top
}
TH P
{
    FONT-SIZE: 95%;
    LINE-HEIGHT: 140%
}
.tabtext
{
	border-bottom: #808080 2px solid;
	border-top: #808080 2px solid;
	margin-bottom: 0.5em;
	margin-bottom: 0.5em
}
.tabsiff
{
  border-bottom: 2px solid;
  border-top: 2px solid;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
  text-align: right;
  vertical-align: top;
  border-top-color: #808080;
  border-bottom-color: #808080;
}
.tabcell1
{
    BACKGROUND-COLOR: #eeeeee;
    COLOR: #000000;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    PADDING-TOP: 2px;
    VERTICAL-ALIGN: top
}
.tabcell2
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #000000;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    PADDING-TOP: 2px;
    VERTICAL-ALIGN: top
}
.tabfot
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-BOTTOM: 0px;
    COLOR: #000000;
    FONT-WEIGHT: 800;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    PADDING-TOP: 2px;
    VERTICAL-ALIGN: top
}
.tabtotal
{
    BACKGROUND-COLOR: #ffefcf;
    BORDER-BOTTOM: #999999 1px solid;
    FONT-WEIGHT: 800;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    PADDING-TOP: 2px;
    TEXT-ALIGN: right;
    VERTICAL-ALIGN: top
}
.textcell1 
{
	background-color: #eeeeee; 
	color: #000000; 
	padding: 2px; 
	text-align: left; 
	vertical-align: top; 
}
.textcell2 
{
	background-color: #ffffff; 
	color: #000000; 
	padding: 2px; 
	text-align: left; 
	vertical-align: top; 
}
DIV.top
{
    BACKGROUND-COLOR: #CDE9EE; 
    LEFT: 10px; 
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    POSITION: absolute;
    TOP: 0px;
    WIDTH:865px;  
    height: 60px;
    
}
DIV.topbot
{
    BACKGROUND-COLOR: #666666; 
    LEFT: 10px; 
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;   
    POSITION: absolute;
    TOP: 60px;
    WIDTH:865px;  
    height: 10px;
    
}

DIV.amne
{
    BACKGROUND-COLOR: #ffffff;
    BOTTOM: 10px;
    LEFT: 195px;
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 10px;
    POSITION: absolute;
    RIGHT: 0px;
    TOP: 70px;
    WIDTH: 680px
}
DIV.amneleft
{
    BACKGROUND-COLOR: #ffffff;
    BOTTOM: 10px;
    LEFT: 10px;
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 10px;
    POSITION: absolute;
    RIGHT: 0px;
    TOP: 70px;
    WIDTH: 680px
}
DIV.relateratright
{
    BACKGROUND-COLOR: #ffffff;
    BOTTOM: 10px;
    LEFT: 705px;
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 10px;
    POSITION: absolute;
    TOP: 70px;
    WIDTH: 175px
}

DIV.relaterat
{
    BACKGROUND-COLOR: #ffffff;
    BOTTOM: 10px;
    LEFT: 10px;
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 10px;
    POSITION: absolute;
    TOP: 70px;
    WIDTH: 175px
}
DIV.vanligsid
{
    BACKGROUND-COLOR: #ffffff;
    BOTTOM: 10px;
    LEFT: 10px;
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 10px;
    POSITION: absolute;
    RIGHT: 0px;
    TOP: 70px;
    WIDTH: 865px
}
DIV.utskriftsid
{
    BACKGROUND-COLOR: #ffffff;
    BOTTOM: 10px;
    LEFT: 10px;
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 10px;
    POSITION: absolute;
    RIGHT: 0px;
    TOP: 70px;
    WIDTH: 600px
}